using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEditor;

[CustomEditor(typeof(WorldStorageInfo))]
public class WorldStorageInfoEditor : Editor
{
    public override void OnInspectorGUI()
    {
        base.OnInspectorGUI();

        EditorGUILayout.Space();
        WorldStorageInfo srv = (WorldStorageInfo)target;

        string state = srv.GetServerState();
        EditorGUILayout.LabelField("Server State", state);

        string api = srv.GetAPIVersion();
        EditorGUILayout.LabelField("OpenAPI Version", api);
    }
}
