using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEditor;

namespace ETSI.ARF.WorldStorage
{
    [System.Serializable]
    [CreateAssetMenu(fileName = "ARFWorldStorageUser", menuName = "ARF World Storage/Create User", order = 1)]
    public class WorldStorageUser : ScriptableObject
    {
        [SerializeField] public string userName = "myName";
        [SerializeField] public string UUID = System.Guid.Empty.ToString();
    }
}